package com.ruoyi.approvalFlow.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * 审批流任务明细从表对象 audit_items_do
 *
 * @author nzf
 * @date 2022-03-23
 */
public class AuditItemsDo {
    /**
     * 从表 id
     */
    private Long fId;

    /**
     * 父级 id
     */
    private Long fPid;

    /**
     * 活动号
     */
    private Long actId;

    /**
     * 业务 ID
     */
    private Long billId;

    /**
     * 业务编号
     */
    private String fBsno;

    public Long getActId() {
        return actId;
    }

    public void setActId(Long actId) {
        this.actId = actId;
    }

    public Long getBillId() {
        return billId;
    }

    public void setBillId(Long billId) {
        this.billId = billId;
    }

    public Long getfId() {
        return fId;
    }

    public void setfId(Long fId) {
        this.fId = fId;
    }

    public Long getfPid() {
        return fPid;
    }

    public void setfPid(Long fPid) {
        this.fPid = fPid;
    }

    public String getfBsno() {
        return fBsno;
    }

    public void setfBsno(String fBsno) {
        this.fBsno = fBsno;
    }
}
